Subject: Re: Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Jul 2000 01:40:00 -0700 (PDT)

Jaime:
Please see the below comment from our counsel re your marketing materials

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]
----- Forwarded by Carol St Clair/HOU/ECT on 07/05/2000 08:38 AM -----

	"Pablo Perezalonso" <[email-masked]>
	06/30/2000 07:20 PM
		 
		 To: [email-masked]
		 cc: [email-masked]
		 Subject: Re: Update

Carol
 I have reviewed the marketing materials. In general terms, they are 
acceptable. I would only include a provision stating that the services would 
be provided to the extent that no Mexican law or regulation is violated.

Regards
>>> "Carol St Clair" <[email-masked]> 06/30/00 10:44AM >>>

Pablo and Jose:
Thanks for the update.  Based on the marketing information that you received
from us yesterday, are there any restrictions on our folks in Mexico going
forward with their marketing efforts?  If so, please advise.  Prior to 
receiving
you written advice, would it be possible to schedule a call maybe on Wednesday
of next week with myself and Jaime so that we can at least outline any 
potential
online issues, both in connection with our marketing efforts and in connection
with the online documents that you are reviewing? I am available anytime after
2:30 (Houston time) on Wednesday and I am wide open on Thursday.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]

Pablo Perezalonso Egu?a
Ritch, Heather y Mueller, S.C.
[email-masked]
tel: (52) 5-2076533